Subject: Comments on draft-ietf-smime-x942-01

From: "Jim Schaad (Exchange)" <[email-masked]>
Date: Fri, 30 Oct 1998 17:58:47 -0800

The following is mainly because we are in final call and these types of
issues should be addressed:

1.  There is a missing reference in section 2.1.5 (REFERENCE?)  
2.  In section 2.1.6, the example is not correctly formatted.  It is
difficult to make sure that the SEQUENCE immeadiately following the ZZ
comment is part or not part of the example.  You should probably also put
the ZZ value onto a new line rather than following the colon.
3.  The TODO section should not be in a last call document.
4.  Section 2. last sentence.  I think the following would flow better:
	That keying material is typically used as a key encryption key (KEK)
to encrypt (wrap) a message encrytion key (MEK) which is in turn used to
encrypt the message data.
5.  Section 2.1.2 - The paragraph which describes the parameter H, ZZ and
OtherInfo.  Please either put in some periods or some newlines so that this
is really distinct sentences.